跳至主內容

搜尋

搜尋

Dos Command

評論

7 條評論

  • Avatar
    Ian Cummings
    版主

    Yes the Professional edition supports command lines, but not all command line options are supported.  The most notable being the selection of printer and/or data file which are Automation edition or above features.  Check the BarTender command line summary Help topic for a full rundown of options available.

    0
  • Avatar
    Legacy Poster

    Thanks a lot.

     

    btw the command line are these:

     

    C:\Programmi\Seagull\BarTender\8.0\bartend.exe /AF=C:\FormatBT\Y10308.btw /C=640 /P /S /CLOSE /MIN C:\Programmi\Seagull\BarTender\8.0\bartend.exe /AF=C:\FormatBT\y10312i.btw /S=4 /P /S /CLOSE /MIN

     

    Are they ok?

     

    thanks

     

    Luca

    0
  • Avatar
    Ian Cummings
    版主

    Did you check the BarTender Help system as recommended?

     

    Have you tried running the commands?

    0
  • Avatar
    Legacy Poster

    Yes i tried the command with the entreprise version 8.01 we have. and they runs very well.

    the fact is that i haven't yet the Professional version so i cannot try on it.

    And the question is to understand if, as we have this need, we can buy it or not.

     

    in the help system of my bartender version i did not find any referring point to the professional version.

     

    So the question if they run or not on Professional system is to understand if we can buy it or not.

     

    Thanks

     

    luca

    0
  • Avatar
    Ian Cummings
    版主

    In the help document it identifies only those options that require the Enterprise edition or higher.  All others are okay for all editions.  The options you use are fine for the Professional edition.

    0
  • Avatar
    Legacy Poster

    Ok!

    Ian thank you again!

     

    Ciao

     

    Luca

    0
  • Avatar
    Ian Cummings
    版主

    Hmmm, in newer versions of BarTender it looks like we've now disabled this completely for non-Automation editions.  This means that the use of ANY command line will indeed require the Automation edition or above.  Sorry for the confusion.

    0

登入寫評論。